Version in base suite: 2.14.3-6

Version in overlay suite: 2.14.3-6+deb11u1

Base version: hexchat_2.14.3-6

Target version: hexchat_2.14.3-6+deb11u1

Base files: hexchat-dbgsym_2.14.3-6_arm64.deb hexchat-dev_2.14.3-6_arm64.deb hexchat-lua-dbgsym_2.14.3-6_arm64.deb hexchat-lua_2.14.3-6_arm64.deb hexchat-perl-dbgsym_2.14.3-6_arm64.deb hexchat-perl_2.14.3-6_arm64.deb hexchat-plugins-dbgsym_2.14.3-6_arm64.deb hexchat-plugins_2.14.3-6_arm64.deb hexchat-python3-dbgsym_2.14.3-6_arm64.deb hexchat-python3_2.14.3-6_arm64.deb hexchat_2.14.3-6_arm64.deb

Target files: hexchat-dbgsym_2.14.3-6+deb11u1_arm64.deb hexchat-dev_2.14.3-6+deb11u1_arm64.deb hexchat-lua-dbgsym_2.14.3-6+deb11u1_arm64.deb hexchat-lua_2.14.3-6+deb11u1_arm64.deb hexchat-perl-dbgsym_2.14.3-6+deb11u1_arm64.deb hexchat-perl_2.14.3-6+deb11u1_arm64.deb hexchat-plugins-dbgsym_2.14.3-6+deb11u1_arm64.deb hexchat-plugins_2.14.3-6+deb11u1_arm64.deb hexchat-python3-dbgsym_2.14.3-6+deb11u1_arm64.deb hexchat-python3_2.14.3-6+deb11u1_arm64.deb hexchat_2.14.3-6+deb11u1_arm64.deb

Control files of package hexchat-python3: lines which differ

Depends: python3-cffi-backend, libc6 (>= 2.17), libpython3.9 (>= 3.9.1)